#ulTab li {
    list-style-type: none;
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
    color:#FFFFFF;
}
#myTabContent{
    width: 80%;
}
#bannerEnlaces {
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 20rem;
    color:#FFFFFF;
}
#bannerEnlaces img {
   width: 100% !important;
   height: 20rem;
   padding: 0 !important;
   margin:0 !important;
   background: rgba(255, 255, 255, 0.9);
}

.contenedor-enlaces{
    position:absolute;
    top:0;
    left: 0;
}
#principalenlaces {
    background-image: linear-gradient(180deg, rgba(50, 70, 80, 0.9), rgba(13, 16, 27)), url("../../../img/SIN/cover-dark.jpg");
    background-size: 100% 100%;
    background-attachment: fixed;
    /* fallback for old browsers 
    background: #a1c4fd;
    /* Chrome 10-25, Safari 5.1-6 
    background: -webkit-linear-gradient(to right, rgba(161,196,253,0.5), rgba(194,233,251,0.5));
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ 
    background: linear-gradient(to right, rgba(161,196,253,0.5), rgba(194,233,251,0.5));*/
    font-family: var(--font-family);
}
.selected {
    border-bottom-style: solid; 
    border-bottom-color:#47b2e4;
    border-width: 5px;
    padding: 25px 45px 5px 45px; 
    font-weight: 600;
}
.deselected{
    border-bottom-style: solid;
    border-bottom-color:#B0BEC5;
    border-width: 5px;
    padding: 25px 45px 5px 45px;
    font-weight: 100;
}
.card-enlaces{
    /*background-color: rgba(255,255,255, 35%);*/
    background-color: white;
    position: relative;
    border-top: solid;
    border-bottom: solid;
    border-top-color: rgba(255, 255, 255, 0.95) !important;
    border-bottom-color: rgba(255, 255, 255, 0.95) !important;
    border-top-width: 3px;
    border-bottom-width: 3px;
    overflow: hidden;
    width: 210px; 
    height: 220px; 
    border-radius: 50%;
    margin: auto;
}
.card-enlaces:hover{
    margin-top: -8px;
    transition: 0.8s;
    border-top-color: rgba(228, 224, 30, 0.85) !important;
    border-bottom-color: rgba(228, 224, 30, 0.85) !important;
}
.div-enlace{
    position: absolute;
    text-align: center;
    background-color: rgba(14, 29, 52, 0.9);
    font-size:1rem;
    color:#FFFFFF;
    height: 45%;
    width: 100%;
    bottom: -55%;
    transition: .8s ease;
}

.text-enlaces{
    color: white;
    font-size: 3rem;
}

.card-enlaces:hover .div-enlace{
   bottom: 0;
}
.btn-visitar{
    background-color: transparent; 
    border-style: solid; 
    border: 2px solid rgba(228, 224, 30, 0.85) !important; 
    color:#FFFFFF; 
    padding: 4px; 
    width: 100px; 
    border-radius:4px;
}

.breadcrumbs-enlaces {
    border: 1px solid #cbd2d9;
    border-radius: 0.3rem;
    display: inline-flex;
    overflow: hidden;
    background-color: transparent;
    color: #999999 !important;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #999999;
}

.breadcrumb-item a:hover {
    color: #FAFAFA !important;
}

.truncate {
    width: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.cointainer-nombre-pais{
    color: white;
    text-align: center;
    align-items: center;
    display:block;
    font-size: 1.5rem;
}

.container-regionales{
    align-items: center;
    justify-content: center;
}
.container-nacionales{
    align-items: center;
    justify-content: center;
}




@media (max-width: 767px){
    body{
      font-size: 14px !important;
    }
    #ulTab{
        display: block !important;
        text-align: left !important;
        width: 100%;
        padding: 0;
    }
    #ulTab li{
        font-size: 1rem;
        background-color: rgba(255,255,255,0.20) !important;
    }
    #tableLeyes, #tableNormativas, #tableResoluciones {
        font-size: 0.8rem;
    }
    .contenedor-tab{
        border-style: solid;
        border-width: 1px;
        border-color: white;
    }
    .selected{
        width: 100%;
    }
    .deselected{
        width: 100%;
    }
}